#footer {
  background: rgba(44, 44, 44, 0.9);
  color: white;
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 0.3em 2em 0.3em 0.3em;
  font-size: 0.8em;
  font-style: italic;
  z-index: 10;
}

@media (max-width: 991.99px) {
  .extra {
      display: none;
  }
}
